Chapter 4.4 Firmware Updater
============================
Firmware Updater updates the firmware on your machine.

Usage
-----

Version
-------
Lubuntu ships with version 109 of firmware updater.


How To launch
-------------
To launch Firmware Updater :menuselection:`System Tools --> Firmware Updater` or run 

.. code:: 

   firmware-updater
   
   
from the command line.
